BEGIN TRANSACTION
ALTER TABLE VS4TLocation ADD
	TLctVolumeUsed float(53) NULL,
	TLctVolumeAval float(53) NULL,
	TLctWeight float(53) NULL,
	TLctWeightUsed float(53) NULL,
	TLctWeightAval float(53) NULL
GO
